Subject: entropy and hydration in MOPAC

From: Paul F Heelis <[email-masked]>
Date: Wed, 21 Sep 94 13:30:31 GMT

Dear Netters, a couple of weeks ago I posted 2 questions
1 how can I do entropy calcs and simulate hydration using
MOPAC.
Here are the replies I recieved, many thanks to all.

Paul Heelis, North East Wales Institute, UK
[email-masked]

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
                         From  DR. ANDREW HOLDER
         Assistant Professor of Computational/Organic
Chemistry, [email-masked]

1.  You need to perform a frequency claculation (FORCE)
while using the
keyword THERMO.

2.  I think that MOPAC has the COSMO package present for
solvations.

I should note that we market the AMPAC package that does all
of the
things that MOPAC does, plus a lot more.  AMPAC also has the
AMSOL
solvation methods developed by Truhlar and Cramer.  These
methods
are usually considered better than COSMO. 

Following is an input and output
file for water with the proper AMPAC (and I think MOPAC)
options set.

ps.  Please do note that you need to make sure the geometry
is optimized
     before you do the force calculation.
N.B FROM PAUL HEELIS, I HAVE PUT THE SAMPLE FILE AT THE END
OF THIS POSTING.

I'm not sure what brand of MOPAC is shipping with ChemX, but
I'm rel-
atively sure it is dated.  The versions of these public
domain programs
shipped witn other packages are uncertain, as the company
has no reason 
(or expertise) to maintain them in a high quality fashion.
To blow
my own horn a bit, this is why we have begun to market
AMPAC.  It is
all we do and it is simply the best package out there of its
kind.
  The entropy calculations carried forth into Gibbs free
energies are
pretty reliable for AM1  (which I would much recommend over
PM3).  You
can look at Holder, A. J.; Healy, E. F. THEOCHEM 1993, 23,
141 for
some tables.  I should note that the great majority of the
energy of
gas phase systems is in the enthalpy.  Only in odd
circumstances will
energy differences in delta G be substantially different
than energy
differences in delta H.

**********************************************************************
>From  steve trohalaki, wright patterson air force base
	"[email-masked]"

I have recently looked into simulating hydration with the
COSMO
(Conductor-like Screening Model), which is in Mopac93 but
not in
Mopac6 - i'm not sure about version 6.43.  COSMO is not a
reaction
field model but a continuum approach.  alternatively, amsol,
which is
based on an older version of ampac (mopac and ampac are
quite similar)
adds free energy of solvation terms to the fock operator to
account for
hydration but you need the AM1 gas-phase energy of formation
to get the
free energy of solvation.  amsol is available from qcpe, but
i don't 
think it runs on macs.  i'd be interested to hear the
responses you
receive.  steve trohalaki, wright patterson air force base

**********************************************************************
>FROM wolfgang sauer    "[email-masked]"

for the inclusion of solvent effects in semiemp.
calculation, I would suggest
you'd have a look at our program VAMP.
Besides the 'normal' AM1, PM3, MNDO and MINDO3 calcs and a
few other unique
features, there is the possibility to perform SCRF ("self
consistent reaction
field") calculations. Together with the possibility to
combine it with CI
("configuration interaction"), you can evaluate the effects
of solvents on
both ground and excited states.
At present, the following solvents are covered:
	n-hexane
	n-hexadecane
	carbon tetrachloride CCl4
	benzene
	diethyl ether
	chloroform CHCl3
	methylene chloride CH2Cl2
	acetone
	ethanol
	acetonitrile
	dimethyl sulfoxide DMSO
	WATER
	pyridine
	nitrobenzene.

For further information on VAMP or any of our other
products, please contact
our UK headquarters at
	Oxford Molecular
	The Magdlen Centre
	Oxford Science Park
	Oxford OX 4  4 GA

	Tel 0865 784 600
	Fax 0865 784 601

or myself, as I am currently involved in the development of
the next version
of VAMP.

        Wolfgang Sauer                       
        Oxford Molecular - CCC

        Naegelsbachstr. 25                  
        D-91052 ERLANGEN, FRG  
        Tel : +49 9131 8796  0            
        Fax : +49 9131 8796 11

*********************************************************************
THIS IS THE SAMPLE AM1 ENTROPY CALC USING AMPAC. I REPEATED
IT USING AM1 WITHIN MOPAC AND OBTAINED THE SAME RESULT.
NOTE FROM PAUL HEELIS

DAT file:

    AM1 force thermo(298,298) rot=2 PRECISE GRAD BONDS
T=3600 
    WATER FOR TESTING PURPOSES

   O    0.000000  0    0.000000  0    0.000000  0   0  0  0
   H    0.961270  1    0.000000  0    0.000000  0   1  0  0
   H    0.961270  1  103.531481  1    0.000000  0   1  2  0
   0    0.000000  0    0.000000  0    0.000000  0   0  0  0

------------

OUT file:

*******************************************************************************
                             AM1 CALCULATION RESULTS

*******************************************************************************
 *                             AMPAC Version 5.0
 *                                Presented by:
 *
 *                           Semichem, Inc.

 *                           7128 Summit
 *                           Shawnee, KS  66216
 *                           (913) 268-3271
 *                           (913) 268-3445 (fax)
 *
 *  FORCE    - FORCE CALCULATION SPECIFIED
 *  THERMO   - THERMODYNAMIC QUANTITIES TO BE CALCULATED
 *  ROT      - SYMMETRY NUMBER OF  2 SPECIFIED
 *  PRECISE  - OPTIMIZATION CRITERIA TO BE INCREASED BY 10
TIMES,
 *           -     S.C.F.   CRITERIA BY 100 TIMES,
 *           - AND USE ACCURATE FINITE DIFFERENCE FORMULA IN
HESSIAN
 *  BONDS    - FINAL BOND-ORDER MATRIX TO BE PRINTED
 *  GRADIENTS- ALL GRADIENTS TO BE PRINTED
 *   T=      - A TIME OF  3600.0 SECONDS REQUESTED
 *  AM1      - THE AM1 HAMILTONIAN TO BE USED

*******************************************************************************
 AM1 FORCE THERMO(298,298) ROT=2 PRECISE GRAD BONDS T=3600
     WATER FOR TESTING PURPOSES
  
    ATOM    CHEMICAL   BOND LENGTH    BOND ANGLE    TWIST
ANGLE
   NUMBER   SYMBOL     (ANGSTROMS)     (DEGREES)
(DEGREES)
    (I)                   NA:I          NB:NA:I
NC:NB:NA:I   NA  NB  NC
      1     O 
      2     H          0.96127 *
1
      3     H          0.96127 *      103.53148 *
1   2

          CARTESIAN COORDINATES 
    NO.       ATOM         X         Y         Z
     1         8        0.0000    0.0000    0.0000
     2         1        0.9613    0.0000    0.0000
     3         1       -0.2249    0.9346    0.0000

   MOLECULAR POINT GROUP            SYMMETRY CRITERIA
            C2V                         0.10000000

          RHF CALCULATION, No. OF DOUBLY OCCUPIED LEVELS =
4

        **  REFERENCES TO PARAMETERS  **

  H  (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107
3902-3909 (1985)          
  O  (AM1): M.J.S. DEWAR ET AL, J. AM. CHEM. SOC. 107
3902-3909 (1985)          

            INTERATOMIC DISTANCES
               O   1      H   2      H   3
 ------------------------------------------
    O   1   0.000000
    H   2   0.961270   0.000000
    H   3   0.961270   1.510130   0.000000
 STANDARD DEVIATION ON ENERGY   (KCAL)       0.00000014509
 STANDARD DEVIATION ON GRADIENT (KCAL/A,RD,RD)  0.00000890
0.00000000 0.00000000

 HEAT OF FORMATION=  -59.240786 KCAL/MOLE   (    0.05
SECONDS)
 RMS GRADIENT NORM=    0.001512 KCAL/MOLE/A (    0.03
SECONDS)
 ORIENTATION OF MOLECULE IN FORCE CALCULATION:
  NO. ATOM     X         Y         Z       NO. ATOM     X
Y         Z

   1    8    0.0000   -0.0666    0.0000     2    1    0.0000
0.5283    0.7551
   3    1    0.0000    0.5283   -0.7551

 VIBRATIONAL FREQUENCIES AND ERRORS (CM-1),
 REDUCED FORCE CONSTANTS (MILLIDYNE/ANGSTROMS).
 DIPOLE DERIVATIVES (DEBYE/ANGSTROMS)
 AND NORMAL MODES (CARTESIAN COORDINATES).
 FREQ  :      0.0      0.0      0.0      0.0      0.0
0.0   1885.5   3505.5
 ERROR :      0.0      0.0      0.0      0.0      0.0
0.0      0.1      0.1
 F-CST :  0.00000  0.00000  0.00000  0.00000  0.00000
0.00000  1.04733  3.62012
 DIP(X):    0.000    0.000    0.000    0.000    0.000
0.627    0.000    0.000
 DIP(Y):    0.000    0.000    0.000    0.000    0.000
0.000   -0.743    0.000
 DIP(Z):    0.000    0.000    0.000    0.000    0.000
0.119    0.000    0.070
 DIP TOT    0.000    0.000    0.000    0.000    0.000
0.638    0.743    0.070
    1      0.0000   0.0000   0.0000   0.0000   1.0000
0.0000   0.0000   0.0000
    2      0.0621   0.0000   0.5363   0.0000   0.0000
0.0000  -0.0706   0.0000
    3     -0.2026   0.1323   0.0755   0.0007   0.0000
-0.1621   0.0000   0.0698
    4     -0.5225   0.4435   0.1946  -0.0030   0.0000
0.9676   0.0000   0.0000
    5      0.4023   0.5499   0.4096   0.0009   0.0000
-0.1183   0.5601  -0.4365
    6     -0.4706  -0.3009   0.1753   0.0000   0.0000
-0.0689  -0.4287  -0.5541
    7      0.0000  -0.0011   0.0000   1.0000   0.0000
0.0048   0.0000   0.0000
    8     -0.2780  -0.5499   0.6630  -0.0009   0.0000
0.1183   0.5601   0.4365
    9     -0.4706  -0.3009   0.1753   0.0000   0.0000
-0.0689   0.4287  -0.5541
 
 FREQ  :   3584.5
 ERROR :      0.0
 F-CST :  3.78511
 DIP(X):    0.000
 DIP(Y):   -0.388
 DIP(Z):    0.000
 DIP TOT    0.388
    1      0.0000
    2     -0.0500
    3      0.0000
    4      0.0000
    5      0.3970
    6      0.5840
    7      0.0000

    8      0.3970
    9     -0.5840

 DESCRIPTION OF NORMAL MODES IN TERM OF BONDED INTERATOMIC
DISTANCES

 VIB.  7    ATOMS  O  1  AND  H  2  SHIFT  0.76  ANGSTROMS
7.0%  RADIALLY
 FREQ.    1885.51  O  1       H  3         0.76
7.0%

 VIB.  8    ATOMS  O  1  AND  H  2  SHIFT  0.76  ANGSTROMS
99.8%  RADIALLY
 FREQ.    3505.48  O  1       H  3         0.76
99.8%

 VIB.  9    ATOMS  O  1  AND  H  2  SHIFT  0.74  ANGSTROMS
100.0%  RADIALLY
 FREQ.    3584.48  O  1       H  3         0.74
100.0%

 ZERO POINT ENERGY:     12.83 KCAL/MOLE,   ERROR:  0.000
 MOLECULAR WEIGHT:      18.015200 AMU
 MOMENTS OF INERTIA IN 10**(-40)GRAM-CM**2:    2.960478
1.908372    1.052107
 MOMENTS OF INERTIA (CM-1):                    9.455661
14.668674   26.606876
     SYSTEM IS A STABLE SPECIES

                    CALCULATED THERMODYNAMIC PROPERTIES
                    ASSUMING NO INTERNAL ROTATIONS.
 THERE ARE  3 GENUINE VIBRATIONS IN THIS SYSTEM
 TEMP. (K)  PARTITION FUNCTION    ENTHALPY    HEAT CAPACITY
ENTROPY
                                  CAL/MOL       CAL/K/MOL
CAL/K/MOL
   298 VIB.   0.1000D+01           0.60125       0.01839
0.00224
       ROT.   0.4349D+02         888.30522       2.98089
10.47797
       INT.   0.4350D+02         888.90647       2.99928
10.48021
       TRA.   0.7393D+26        1480.50870       4.96815
34.59088
       TOT.                     2369.41517       7.96743
45.07109
 FULL COMPUTATION TIME :     1.530 SECONDS